* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Firefox */
@-moz-document url-prefix() {
    html, #short-desc, .custom-options, .main-news-preview {
        scrollbar-width: thin;
        scrollbar-color: #D5D5D5 #F1F1F1;
    }
}

/* scrollbar styles */
html::-webkit-scrollbar, #short-desc::-webkit-scrollbar {
    width: 5px; 
}
.main-news-preview::-webkit-scrollbar { width: 2px; }

html::-webkit-scrollbar-thumb, #short-desc::-webkit-scrollbar-thumb,
.main-news-preview::-webkit-scrollbar-thumb {
    background: #E6E6E6; 
    height: 87px;
    border-radius: 3px;
}

.main-news-preview::-webkit-scrollbar-thumb { height: 40px; }

body {
    overflow-x: hidden;
}

:root {
    --primary-color: #FD6420;
    --secondary-color: #9B9B9B;
    --tertiary-color: #ECECEC;
    --footer-bg: #141618;
    --text-color: #2B2B2B;
    --border-color: #CFCFCF;
}

.Container {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 0 20px;
}

.content, .content1 {
    display: flex;
    width: 100%;
    max-width: 1286px; 
}

.content { flex-direction: column; }

.top-head {
    filter: drop-shadow(0px 3px 18px rgba(0, 0, 0, 0.05));
    padding: 13px 20px 17px;
}
.top-head .content { gap: 10px; }

.top-item {
    color: var(--secondary-color);
    display: flex;
    gap: 25px;
    font: 12px 'Helvetica';
    line-height: 15px;
}

.top-item a {
    color: unset;
    text-decoration: none;
}

.top-item a { position: relative; }
.top-item a::after {
    content: "";
    position: absolute;
    top: 2px;
    right: -12.5px;
    width: 1px;
    height: 14px;
    background: var(--tertiary-color);
    z-index: 1;
}
.top-item a:last-child::after { content: none; }

.bottom-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu-search {
    display: flex;
    gap: 15px;
}

.menu-categories img { cursor: pointer ;}
.list {
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    row-gap: 16px;
    position: absolute;
    padding: 0 calc((100vw - 1120px) / 2);
    top: 127px;
    left: -100vw;
    right: 0;
    width: 100vw;
    height: 205px;
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.5s ease;
    z-index: 1001;
}

.list.visible { left: 0; }

.list div {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.list a {
    color: black;
    text-decoration: none;
    font: 14px 'Helvetica';
    line-height: 17px;
}

.logo {
    width: 116px;
    height: 72px;
    object-fit: contain;
    margin-left: 0;
    /* margin-left: -115px; */
}

.search { position: relative; }
.search button {
    background: transparent;
    border: none;
    color: var(--primary-color);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.search input {
    border: 1px solid var(--tertiary-color);
    border-radius: 3px;
    color: var(--secondary-color);
    font: 12px 'Helvetica';
    line-height: 15px;
    padding: 0 35px 0 15px;
    /* width: 300px; */
    width: 200px;
    height: 30px;
}

.search input:focus { outline: none; } 

.social-links {
    display: flex;
    gap: 11px;
}

.social-links a {
    background: #D3D3D3;
    border-radius: 50%;
    color: white;
    font-size: 10px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    transition: all 0.3s ease;
}
.social-links a:hover { background: var(--primary-color); }

header {
    background: var(--primary-color);
    min-height: 52px;
    align-items: center;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 1000;
}

.menu {
    display: flex;
    gap: 24px;
}

.menu a {
    color: white;
    text-decoration: none;
    font: 14px 'Helvetica';
    line-height: 17px;
    position: relative;
}

.menu a:hover::after,
.menu a.active::after {
    background: white;
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -17px;
    width: 100%;
    min-width: 60px;
    height: 3px;
} 

.top-slide-container {  padding: 20px 30px 30px; }
.top-slide-content { justify-content: space-between; }

.top-slide {
    width: calc((100% - 80px) / 6) !important;
    height: 80px !important;
}

.top-slide-container a {
    background: #F9F9F9;
    border: 1px solid #FFE0D2;
    border-radius: 5px;
    color: unset;
    text-align: center;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 16px 'Helvetica';
    line-height: 22px;
    padding: 0 35px;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
}

.top-slide-container a:hover {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: white;
}

.top-slider {
    width: 100%;
    max-width: 1286px;
}

footer {
    background: var(--footer-bg);
    flex-direction: column;
    align-items: center;
    padding: 50px 30px 30px !important; 
}

footer .content1 {
    align-items: flex-start;
    gap: 100px;
    max-width: 1122px;
}

footer > hr {
    border: none;
    height: 1px;
    background: repeating-linear-gradient(to right, var(--tertiary-color), var(--tertiary-color) 2px, transparent 2px, transparent 4px);
    width: 100%;
    margin: 50px 0 30px;
    opacity: 1;
}

.footer-logo img { margin-bottom: 20px; }

.logo-info { max-width: 205px; }
.logo-info > p:nth-child(2) {
    color: white;
    font: 12px 'Helvetica Roman';
    line-height: 15px;
    margin-bottom: 32px;
    a {
        background: var(--primary-color);
        border-radius: 3px;
        color: white;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px 10px;
        max-width: 130px;
        margin-top: 5px;
    }
}

.footer-contact {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}

.footer-contact a, .footer-contact span {
    color: white;
    text-decoration: none;
    font: 12px 'Helvetica Light';
    line-height: 15px;
}

.news-preview { width: 16.8%; }
footer .news-preview { max-width: 280px; position: relative; width: unset; }

footer .news-preview::before,
footer .news-preview::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    background: repeating-linear-gradient(to bottom, var(--tertiary-color), var(--tertiary-color) 2px, transparent 2px, transparent 4px);
}

footer .news-preview::before { left: -60px; }
footer .news-preview::after { right: -45px; }

.news-preview > p:first-child {
    color: black;
    -webkit-text-stroke: 0.5px black;
    font: 14px 'Helvetica Roman';
    line-height: 17px;
    margin-bottom: 30px;
    a { color: unset; text-decoration: none; }
}

footer .news-preview > p:first-child {
    color: white;
    -webkit-text-stroke: 0.5px white;
}

.news-preview-item { margin-bottom: 20px; }
.news-preview-item:last-of-type { margin-bottom: 0; }

.news-preview-time {
    color: #C5C5C5;
    display: flex;
    align-items: center;
    gap: 10px;
    font: 12px 'BPG Mrgvlovani';
    line-height: 16px;
    margin-bottom: 5px;
}

.news-preview-time div {
    background: var(--primary-color);
    border-radius: 50%;
    width: 7px;
    height: 7px;
}

.news-preview-title, .business-news-desc a {
    color: black;
    text-decoration: none;
    display: -webkit-box;
    font: 14px 'Helvetica';
    line-height: 17px;
    max-height: 51px;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
}
footer .news-preview-title, footer .business-news-desc a { color: white; }

.business-news-desc a { width: 100%; }

.business-news-preview {
    display: flex;
    flex-direction: column;
    gap: 7.5px;
}

footer .business-news-preview { 
    max-width: 425px;
    gap: 13.5px;
}

.business-news-item {
    border-bottom: 1px solid var(--primary-color);
    display: flex;
    align-items: flex-start;
    gap: 13px;
    padding-bottom: 7.5px;
}
footer .business-news-item { 
    border-bottom: 1px solid #484848; 
    padding-bottom: 13.5px;
}

.business-news-item > img {
    border-radius: 5px;
    width: 130px;
    height: 82px;
    object-fit: cover;
}  

footer .business-news-item > img {
    width: 215px;
    height: 120px;
}

.business-news-desc {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
    width: calc(100% - 144px);
}

footer .business-news-desc { width: calc(100% - 230px); }

.tag {
    background: var(--primary-color);
    border-radius: 3px;
    color: white;
    font: 10px 'BPG Mrgvlovani';
    line-height: 13px;
    padding: 15px 25px;
}

.business-news-desc span {
    color: var(--secondary-color);
    font: 10px "Helvetica Roman";
    line-height: 13px;
}

.footer-bottom { justify-content: space-between; }

.footer-menu {
    display: flex;
    gap: 20px;
}

.footer-menu a {
    color: white;
    text-decoration: none;
    font: 12px 'BPG Mrgvlovani Caps 2010';
    line-height: 16px;
}

.creator {
    color: white;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 8px;
    line-height: 11px;
}

.creator a {
    color: white;
    text-decoration: none;
    transition: all 0.3s ease;
}
.creator a:hover { color: var(--primary-color); }


/* subscription form */
.subscription-container {
    background: linear-gradient(to bottom, white 50%, var(--footer-bg) 50%);
}

.subscription-form {
    background: var(--primary-color);
    border-radius: 20px;
    justify-content: center;
    gap: 20px;
    padding: 0 100px;
    max-width: 1122px;
    min-height: 205px;
}

.subscription-form > p {
    color: white;
    font: 20px 'BPG Mrgvlovani Caps 2010';
    line-height: 28px;
    margin-bottom: 0;
}

.subscription-form > div {
    display: flex;
    gap: 15px;
}

.email-categories {
    display: flex;
    width: calc(100% - 220px);
}

.email-categories > input {
    border: none;
    border-right: 1px solid var(--tertiary-color);
    border-radius: 5px 0 0 5px;
    color: var(--secondary-color);
    font: 14px "Helvetica";
    line-height: 17px;
    padding-left: 20px;
    width: 60%;
    height: 45px ;
}
.email-categories input:focus { outline: none; }

.subs-categories {
    background: white;
    border-radius: 0 5px 5px 0;
    position: relative;
    width: 40%;
}

.subs-categories-head {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font: 14px 'Helvetica';
    line-height: 17px;
    padding: 0 20px;
    width: 100%;
    height: 100%;
}
.subs-categories-head p {  margin-bottom: 0; }

.subs-categories-head i {
    color: black;
    font-size: 12px;
    transition: all 0.3s ease;
}
.subs-categories-head.active i { transform: rotate(180deg); }

.categories {
    background: white;
    border-radius: 0 0 5px 5px;
    display: flex;
    flex-direction: column;
    gap: 13px;
    position: absolute;
    top: 100%;
    width: 100%;
    max-height: 0;
    padding: 0 30px;
    overflow: hidden;
    transition: max-height 0.5s ease;
    z-index: 1000;
}
.categories.visible { max-height: 500px; }

.subs-option:first-child {  margin-top: 20px; }
.subs-option:last-child { margin-bottom: 20px; }

.subs-option {
    display: flex;
    gap: 18px;
}

.subs-option label {
    color: #6E6E6E;
    font: 12px "Helvetica Roman";
    line-height: 15px;
}

.subs-option input {
    background: transparent !important;
    border: 1px solid #6E6E6E;
    border-radius: 50% !important;
    cursor: pointer;
    vertical-align: middle;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    width: 12px;
    height: 12px;
    transition: all 0.3s ease;
    position: relative;
    margin-top: 2px;
}

.subs-option input:checked {  border: 1px solid #131E33; }
.subs-option input:checked::after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background: #131E33;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    transition: background 0.3s ease;
}

.subscription-form button {
    background: transparent;
    border: 1px solid white;
    border-radius: 5px;
    color: white;
    font: 14px 'BPG Mrgvlovani Caps 2010';
    line-height: 19px;
    width: 200px;
    height: 45px;
    transition: all 0.3s ease;
}

.subscription-form button:hover {
    background: var(--footer-bg);
    border-color: var(--footer-bg);
}

/* banner areas */
.banner-area {
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 50px;
}

.banner-area img { border-radius: 5px; }

/* currency slider */
.currency-swiper {
    width: 100% !important;
    margin-bottom: 30px;
}
.currency-slide {
    border-right: 1px solid var(--secondary-color);
    display: flex !important;
    align-items: center;
    gap: 20px;
    padding-right: 20px;
    width: 240px !important;
}

.currency-slide > img {
    border-radius: 3px;
    width: 24px;
    height: 24px;
}

.currency-rate {
    display: flex;
    align-items: center;
    gap: 10px;
    font: 14px "BPG Mrgvlovani";
}

.currency-rate div {
    background: var(--footer-bg);
    border-radius: 50%;
    width: 4px;
    height: 4px;
}

.currency-rate span:last-child { color: var(--primary-color); }

@keyframes scrollCurrency {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

/* main slide content */
.main-slide-container { margin-bottom: 60px; }
.main-slide-content { 
    gap: 40px;
    align-items: flex-start;
}

.main-swiper {
    width: 54.8%;
    margin: 0 !important;
    z-index: 1 !important;
    overflow: visible !important;
}

.main-swiper::before {
    content: "";
    position: absolute;
    right: -20px;
    width: 1px;
    height: 500px;
    background: var(--tertiary-color);
    z-index: 1 !important;
}

.main-slide {
    display: flex !important;
    flex-direction: column;
    align-items: center;

}

.main-slide > img {
    border-radius: 5px;
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin-bottom: 17px;
}

.main-slide > a {
    color: black;
    text-decoration: none;
    display: flex;
    font: 18px 'Helvetica';
    line-height: 22px;
    margin-bottom: 15px;
    height: 66px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
}

.main-swiper .swiper-pagination {
    display: flex;
    align-items: center;
    gap: 40px;
    width: unset !important;
    left: 50% !important;
    transform: translateX(-50%);
    bottom: 155px !important;
}

.main-swiper .swiper-pagination-bullet {
    background: var(--primary-color);
    border-radius: 50%;
    width: 10px;
    height: 10px;
    opacity: 1;
    position: relative;
    margin: 0 !important;
}

.main-swiper .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    width: 40px; 
    height: 1px;
    background: white;
    z-index: 1;
}
.main-swiper .swiper-pagination-bullet:first-of-type::before { content: none; }

.main-swiper .swiper-pagination-bullet-active {
    border: 3px solid white;
    width: 16px;
    height: 16px;
}
.main-swiper .swiper-pagination-bullet-active::before { left: -43px; }

.live-preview { width: 22.24%; }

.live-preview > div:first-child,
.news-side > div:first-child {
    background: var(--primary-color);
    border-radius: 5px;
    color: white;
    -webkit-text-stroke: 0.5px white;
    width: 100%;
    height: 29px;
    margin-bottom: 10px;
}

.live-preview video, .news-side video {
    border-radius: 5px;
    width: 100%;
    height: 160px;
    margin-bottom: 10px;
}

.live-preview video { margin-bottom: 36px; }

/* videw swiper */
.video-swiper-content { 
    position: relative;
    margin-bottom: 70px; 
}
.video-swiper { width: 100%; }

.video-slide {
    display: flex !important;
    gap: 20px;
}

.video-slide a {
    color: unset;
    text-decoration: none;
    display: flex;
    font: 14px 'Helvetica Light';
    line-height: 17px;
    height: 85px;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 130px;
}

.video-cont {
    width: 150px;
    height: 85px;
    position: relative;
}

.video-cont > img {
    border-radius: 5px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-time {
    color: white;
    -webkit-text-stroke: 0.5px white;
    display: flex;
    align-items: center;
    gap: 10px;
    font: 10px 'BPG Mrgvlovani';
    line-height: 13px;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.nav-btn {
    background: var(--primary-color);
    border-radius: 50%;
    color: white;
    text-decoration: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 8px;
    width: 22px;
    height: 22px;
}

.prev-video, .next-video {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.prev-video { left: -28px; }
.next-video { right: -25px; }

/* categories intro */
.categories-intro-container { margin-bottom: 50px; }
.categories-intro-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 35px;
    row-gap: 20px;
    width: 100%;
}

.category-item {
    border-top: 1px solid var(--tertiary-color);
    padding: 23px 0 0;
}

.category-item-name span {
    font: 13px 'BPG Mrgvlovani Caps 2010';
    line-height: 18px;
    -webkit-text-stroke: 0.5px black;
}

.category-item-name { cursor: pointer; }

.category-item-news > div {
    border-bottom: 1px solid var(--tertiary-color);
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 0;
}

.category-item-news img {
    border-radius: 5px;
    display: none;
    width: 100%;
    height: 165px;
    object-fit: cover;
}
.category-item-news > div:first-child img { display: flex; }

.category-item-news a {
    color: unset;
    text-decoration: none;
    font: 16px 'Helvetica';
    line-height: 20px;
    height: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* assumptions section */
.assumption-container {
    background: var(--tertiary-color);
    padding: 50px 30px;
    margin-bottom: 50px;
}

.assumption-content > p:first-child {
    font: 20px 'BPG Mrgvlovani Caps 2010';
    line-height: 28px;
    -webkit-text-stroke: 0.5px black;
    text-align: center;
    margin-bottom: 25px;
}

.assumptions {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}

.visible-assumption {
    display: flex;
    width: 73%;
    position: relative;
}

.visible-assumption::before {
    content: "";
    position: absolute;
    right: -20px;
    width: 1px;
    height: 395px;
    background: var(--border-color);
    z-index: 1 !important;
}

.visible-assumption > img {
    border-radius: 0 5px 5px 0;
    width: 55.3%;
    height: 410px;
    object-fit: cover;
}

.assumption-desc {
    background: white;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    width: 44.7%;
}
.assumption-desc > img:first-child { margin-bottom: 30px; }
.assumption-desc p, .second-assumption p {
    text-overflow: ellipsis;
    overflow: hidden;
}

.assumption-desc > p:first-of-type,
.second-assumption > p:first-of-type {
    text-align: center;
    font: 20px 'Helvetica Bold';
    line-height: 24px;
    height: 192px;
    margin-bottom: 15px;
}

.assumption-desc > p:nth-of-type(2),
.second-assumption > p:nth-of-type(2) {
    color: #6D6D6D;
    display: -webkit-box;
    font: 14px 'Helvetica';
    line-height: 17px;
    height: 102px;
    margin-bottom: 30px;
    overflow: hidden;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.assumption-author {
    display: flex;
    align-items: center;
    gap: 15px;
    font: 16px 'Helvetica Bold';
    line-height: 17px;
}

.assumption-author img {
    border-radius: 50%;
    width: 85px; height: 85px;
    object-fit: cover;
}

.second-assumption {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 10px;
    width: calc(27% - 40px);
    position: relative;
}

.second-assumption > img:first-child { margin-bottom: 30px; }
/* .second-assumption > p:first-of-type { height: 72px; } */
.second-assumption > p:nth-of-type(2) { height: 68px; }

/* video exclusive section */
.video-exclusive {
    background: #262A33;
    padding: 70px 30px;
    margin-bottom: 50px;
}

.video-exclusive-head {
    display: flex;
    margin-bottom: 30px;
}

.video-exclusive-head span {
    color: white;
    -webkit-text-stroke: 0.5px white;
    font: 20px 'BPG Mrgvlovani Caps 2010';
    line-height: 28px;
    margin: 0 auto;
    a { color: unset; text-decoration: none; }
}

.video-exclusive-nav {
    display: flex;
    gap: 8px;
    text-align: end;
}

.video-exclusive-nav .nav-btn {
    background: rgba(229, 229, 229, 0.5);
    color: black;
    transition: all 0.3s ease;
}

.video-exclusive-nav .nav-btn:hover {
    background: var(--primary-color);
    color: white;
}

.exclusive-video-swiper {
    width: 100%;
    color: white;
}

.exclusive-video-slide {
    border-bottom: 1px solid white;
    padding-bottom: 12px;
}

.clickbait-cont { position: relative; margin-bottom: 15px; }
.clickbait-cont > img:first-child {
    border-radius: 5px;
    width: 100%;
    height: 182px;
    object-fit: cover;
}
.clickbait-cont > img:last-child {
    position: absolute;
    left: 0;
    bottom: 0;
}

.video-type {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 20px;
}
.video-type > span:first-child { font-family: 'Helvetica Bold'; margin-right: 15px; }
.video-type > span:last-child { font-family: "BPG Mrgvlovani"; }

.exclusive-video-slide > .name {
    color: unset;
    text-decoration: none;
    display: flex;
    font: 14px 'Helvetica';
    line-height: 17px;
    height: 51px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 20px;
}

.exclusive-video-slide .time {
    font: 12px 'Helvetica Light';
    line-height: 15px;
}

.economic-forum {
    display: flex;
    margin-bottom: 50px;
}

.economic-forum-text {
    background: linear-gradient(180deg, #c0540c 0.00%, #e4670d 22.59%, 
                                        #ff760d 50.63%, #ff9873 100.00%);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: calc((100vw - 1286px) / 2);
    width: 40%;
}

.economic-forum-text > p:first-child {
    font: 34px 'Helvetica';
    line-height: 41px;
    max-width: 400px;
    margin-bottom: 30px;
}

.economic-forum-text > p:nth-child(2) {
    font: 20px 'Helvetica';
    line-height: 24px;
    margin-bottom: 50px;
}

.economic-forum-text > a {
    border: 1px solid white;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    font: 13px 'BPG Mrgvlovani';
    line-height: 18px;
    width: 150px;
    height: 45px;
    transition: all 0.3s ease;
}
.economic-forum-text > a:hover {
    background: black;
    border-color: black;
}

.economic-forum > img {
    width: 60%;
    object-fit: cover;
}

.ad-img {
    width: 100%;
    height: 130px;
    object-fit: cover;
    margin-bottom: 50px;
}

/* podcast slider */
.podcast-preview-content {
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    padding: 24px 0 40px;
    gap: 20px;
}

.podcast-preview-content > div:first-child span {
    -webkit-text-stroke: 0.5px black;
    font: 13px 'BPG Mrgvlovani Caps 2010';
    line-height: 18px;
}

.latest-podcasts {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}

.latest-podcast {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    width: 60%;
}

.latest-podcast > img {
    border-radius: 5px;
    width: 49%;
    height: 191px;
    object-fit: cover;
}

.latest-podcast > div {
    width: 48%;
}

.latest-podcast .desc, .other-podcasts a {
    font: 14px 'Helvetica Roman';
    line-height: 17px;
    height: 34px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 28px;
}

.other-podcasts {
    display: flex;
    gap: 20px;
    width: calc(40% - 30px);
}

.other-podcasts > div { width: 50%; }
.other-podcasts img {
    border-radius: 5px;
    width: 100%;
    height: 115px;
    object-fit: cover;
    margin-bottom: 20px;
}

.other-podcasts a {
    color: unset;
    text-decoration: none;
    -webkit-text-stroke: 0.5px black;
    display: inline-flex;
    height: unset;
}

/* company news */
.company-item { position: relative; }

.company-item .nav-btn, .see-more-videos > div .nav-btn,
.read-more-news > div .nav-btn, .business-news-content .nav-btn {
    background: #E5E5E5;
    color: black;
    transition: all 0.3s ease;
}

.company-item .nav-btn:hover, .read-more-news > div .nav-btn:hover,
.see-more-videos > div .nav-btn:hover, .business-news-content .nav-btn:hover  {
    background: var(--primary-color);
    color: white;
}

.company-item > img:first-child {
    background: white;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -20px;
}

/* inner news pages */
.news-container { padding-bottom: 120px; }
.news-content > p:first-child {
    font: 20px 'Helvetica';
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
}

.latest-news {
    border-bottom: 1px solid var(--border-color);
    display: flex;
    align-items: flex-start;
    gap: 36px;
    padding-bottom: 60px;
    margin-bottom: 25px;
}

.other-news { 
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 23%; 
}
.current-news { width: calc(54% - 72px); }

.news-item > img {
    border-radius: 5px;
    width: 100%;
    height: 165px;
    object-fit: cover;
    margin-bottom: 20px;
}

.news-item .name, .latest-podcast .name {
    color: unset;
    text-decoration: none;
    display: inline-flex;
    font: 16px 'Helvetica';
    line-height: 20px;
    height: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 10px;
}

.latest-podcast .name {
    font: 20px 'Helvetica Roman';
    line-height: 24px;
    height: 72px;
}

.news-item .time, .current-news .time  {
    color: var(--secondary-color);
    font: 14px 'Helvetica';
    line-height: 17px;
}

.current-news > img:first-child {
    border-radius: 5px;
    width: 100%;
    height: 350px;
    object-fit: 5px;
    margin-bottom: 20px;
}

.current-news .name {
    color: unset;
    text-decoration: none;
    display: inline-flex;
    font: 20px 'Helvetica';
    line-height: 24px;
    margin-bottom: 20px;
}

.current-news .time { margin-bottom: 50px; }
.banner-for-news {
    width: 100%;
    object-fit: cover;
}

.news-filter, .video-filter { 
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.news-filter span, .video-filter span {
    font: 20px 'Helvetica';
    line-height: 24px;
}

.datepicker { position: relative; }
.datepicker svg {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    pointer-events: none;
}

#rangeDate, #videoDate {
    background: #F9F9F9;
    border: none;
    border-radius: 5px;
    color: var(--text-color);
    font: 12px 'BPG Mrgvlovani';
    line-height: 16px;
    width: 295px;
    height: 50px;
    padding-left: 20px;
}
#rangeDate:focus, #videoDate:focus {  outline: none; }

.news-grid, .video-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 35px;
    row-gap: 40px;
    margin-bottom: 70px;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 17px;
}

.prev-page, .next-page {
    background: #C8C8C8;
    border: none;
    border-radius: 50%;
    color: white;
    font-size: 10px;
    width: 25px;
    height: 25px;
    transition: all 0.3s ease;
}
.prev-page:hover, .next-page:hover { background: var(--primary-color); color: white; }

.pagination-buttons {
    display: flex;
    align-items: flex-end;
    gap: 14px;
}

.pagination-buttons button {
    background: transparent;
    border: none;
    color: #929395;
    font: 13px 'BPG Mrgvlovani Caps 2010';
    line-height: 18px;
}
.pagination-buttons button.active { color: var(--primary-color); }

/* inner news page */
.inner-news-content, .inner-video-content {
    align-items: flex-start;
    gap: 40px;
    max-width: 994px;
    margin-bottom: 50px;
}
.news, .video { width: 71%; }

.news > .name, .video > .name {
    font: 26px 'Helvetica';
    line-height: 31px;
    margin-bottom: 30px;
}

.share, .news-author {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.share > span {
    color: var(--secondary-color);
    font: 14px 'Helvetica';
    line-height: 17px;
}

.share-link {
    color: var(--text-color);
    display: flex;
    align-items: center;
    gap: 10px;
    font: 12px 'BPG Mrgvlovani';
    line-height: 16px;
}

.share-link a {
    background: var(--tertiary-color);
    border-radius: 50%;
    color: black;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
}

.curr-image-cont {
    border-radius: 5px;
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
}

.curr-image-cont > img {
    border-radius: 5px;
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: all 0.5s ease;
}

.curr-image-cont > img:hover { transform: scale(1.1); }
.news .tag, .video .tag {  display: inline-flex; margin-bottom: 20px; }
.news-text, .video-text, .video-text * {
    font: 16px 'Helvetica Roman' !important;
    line-height: 22px !important;
}
.news-text, .video-text { margin-bottom: 40px; text-align: justify; }
.news-text * { font-family: 'Helvetica Roman' !important; }

.news-text strong, .news-text b { font-weight: bold !important; }
.news-text em { font-style: italic !important; }

.news-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0;
    list-style: none;
    li { display: flex; }
}

.news-tags li a {
    background: var(--tertiary-color);
    border-radius: 3px;
    color: #464646;
    font: 12px 'Helvetica Roman';
    line-height: 14px;
    padding: 9px 24px;
    margin-bottom: 0;
    text-decoration: none;
    transition: all 0.3s ease;
    &:hover {
        background: var(--primary-color);
        color: white;
    }
}

.news-author > div:first-child span:first-child {
    font: 14px 'Helvetica Bold';
    line-height: 17px;
}

.news-author > div:first-child span:last-child {
    color: var(--secondary-color);
    font: 12px "Helvetica Roman";
    line-height: 16px;
}

.read-more-news span {
    font: 20px 'Helvetica';
    line-height: 24px;
}
.read-more-news > div:first-child { margin-bottom: 30px; }
.read-more-news > div:first-child > div {
    display: flex;
    gap: 5px;
}

.read-more-news .news-item > img {
    height: 120px;
    margin-bottom: 10px;
}

.read-more-news .news-item .name {
    font: 12px 'Helvetica';
    line-height: 15px;
    height: 45px;
}

.news-side { width: 25.25%; }

.top-ten > p:first-child,
.news-side > p:first-of-type {
    font: 14px 'BPG Mrgvlovani Caps 2010';
    line-height: 19px;
    -webkit-text-stroke: 0.5px black;
}

.top-news {
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

.top-news span {
    display: inline-block;
    font: 20px 'BPG Mrgvlovani';
    line-height: 23px;
    width: 34px;
}

.top-news a {
    color: unset;
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    gap: 5px;
    width: calc(100% - 35px);
}

.top-news p {
    font: 12px 'Helvetica';
    line-height: 16px;
    height: 48px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 0;
    width: calc(100% - 95px);
}

.top-news img {
    border-radius: 5px;
    width: 95px;
    height: 55px;
    object-fit: cover;
}

.top-ten hr {
    border-color: var(--border-color);
    opacity: 1;
    margin: 20px 0;
}

.news-side .second-assumption {
    background: var(--tertiary-color);
    width: 100%;
}

.other-news-content {
    border-top: 1px solid var(--tertiary-color);
    padding-top: 20px;
}

.other-news-content > p:first-child {
    font: 20px 'Helvetica';
    line-height: 24px;
    margin-bottom: 50px;
}

.other-news-item {
    display: flex;
    align-items: flex-start;
    gap: 45px;
    margin-bottom: 40px;
}

.other-news-item > div { 
    border-bottom: 1px solid var(--tertiary-color);
    display: flex;
    align-items: flex-start;
    gap: 50px;
    padding-bottom: 40px;
    width: calc(100% - 150px);
}

.other-news-item > div > img { 
    border-radius: 5px;
    width: 340px;
    height: 190px;
    object-fit: cover;
}

.other-news-item .time {
    color: var(--secondary-color);
    font: 16px 'Helvetica';
    line-height: 20px;
    margin-bottom: 0;
}

.other-news-details {
    color: unset;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    width: calc(100% - 390px);
}

.other-news-details .name {
    font: 20px 'Helvetica Bold';
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 20px;
}

.other-news-details .desc {
    color: #535353;
    font: 14px 'Helvetica';
    line-height: 17px;
    height: 51px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 70px;
}

.other-news-details .status {
    color: var(--secondary-color);
    font: 14px 'Helvetica';
    line-height: 17px;
    margin-bottom: 0;
}

/* videos page */
.videos-container { margin-bottom: 65px; }
.video-grid .exclusive-video-slide { border-bottom: 1px solid var(--border-color); }
.video iframe {
    width: 100%;
    height: 400px;
}

.share-video, .share-podcast {
    display: flex;
    justify-content: flex-end;
}

.see-more-videos > div:first-child { margin-bottom: 30px; }
.see-more-videos > div:first-child span {
    font: 20px 'Helvetica';
    line-height: 24px;
}

.see-more-videos > div:first-child > div {
    display: flex;
    gap: 5px;
}

.see-more-videos .clickbait-cont > img:first-child { height: 120px; }
.see-more-videos .video-type { margin-bottom: 10px; }
.see-more-videos .exclusive-video-slide > .name {
    font-size: 12px;
    line-height: 16px;
    height: 48px;
    margin-bottom: 10px;
}
.see-more-videos .exclusive-video-slide { border-bottom: 1px solid var(--border-color); }

/* podcast page */
.podcast-img {
    border-radius: 5px;
    width: 100%;
    height: 360px;
    object-fit: cover;
    margin-bottom: 30px;
}

.podcast-iframe { margin-bottom: 40px; }

/* content pages */
.content-container { padding-bottom: 100px; }
.content-page { max-width: 800px; }
.content-page > p:first-child, .ad-title {
    font: 26px 'Helvetica';
    line-height: 31px;
    margin-bottom: 30px;
}

.about-us-img {
    border-radius: 5px;
    width: 100%;
    height: 270px;
    object-fit: cover;
    margin-bottom: 40px;
}

.content-text, .content-text * {
    font: 16px 'Helvetica';
    line-height: 20px;
}
.content-text { margin-bottom: 70px; }

.ad-title { text-align: center; }
.ad {
    border: 1px solid var(--border-color);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font: 18px "Helvetica";
    line-height: 22px;
    padding: 40px 20px;
}

.ad > .title {
    color: var(--primary-color);
    font-family: 'Helvetica Bold';
    margin-bottom: 20px;
}

.ad p { margin-bottom: 0; }
.ad > p:nth-child(2), .ad a {
    color: black;
    text-decoration: none;
}
.ad > a:last-child {
    color: unset;
    text-decoration: none;
}

.ad > div {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
    p {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    img { width: 15px;}
    &:last-child { margin-bottom: 0; }
}

.business-news-container { margin-bottom: 50px; }
.business-news-content { 
    padding-bottom: 70px;
    border-bottom: 1px solid var(--tertiary-color);
}

.business-news-content > div:first-child { margin-bottom: 30px; }
.business-news-content > div:first-child span {
    font: 20px 'Helvetica';
    line-height: 24px;
}

.business-news {
    display: flex;
    align-items: flex-start;
    gap: 50px;
}

.curr-business-news, .business-news-swiper { width: 50% !important; }
.curr-business-news > img {
    border-radius: 5px;
    width: 100%;
    height: 340px;
    object-fit: cover;
    margin-bottom: 35px;
}

.curr-business-news .name {
    color: unset;
    text-decoration: none;
    display: inline-flex;
    font: 18px 'Helvetica';
    line-height: 22px;
    text-align: center;
    height: 44px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 15px;
}

.curr-business-news .time {
    color: var(--secondary-color);
    font: 14px 'Helvetica';
    line-height: 17px;
    margin-bottom: 20px;
    text-align: center;
}

.curr-business-news .desc {
    font: 14px 'Helvetica Roman';
    line-height: 17px;
    height: 102px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.search-container { padding: 40px 30px 100px; }

.results-info {
    font: 16px 'BPG Mrgvlovani';
    line-height: 21px;
    margin-bottom: 15px;
}

.search-page-form {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}

.search-page-form input {
    border: 1px solid var(--secondary-color);
    border-radius: 23px;
    font: 12px 'BPG Mrgvlovani';
    line-height: 19px;
    padding-left: 20px;
    width: calc(100% - 195px);
    height: 45px;
}
.search-page-form input:focus { outline: none; }

.search-page-form button {
    background: var(--footer-bg);
    border: none;
    border-radius: 23px;
    color: white;
    font: 14px 'BPG Mrgvlovani Caps 2010';
    line-height: 19px;
    width: 180px;
    height: 45px;
    transition: all 0.3s ease;
}
.search-page-form button:hover { background: var(--primary-color); }
.search-page-form button i { display: none; }

.search-results {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 50px;
}

.search-row {
    border-bottom: 1px solid var(--secondary-color);
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding-bottom: 15px;
    > img {
        border-radius: 5px;
        width: 270px;
        height: 150px;
        object-fit: cover;
    }
}

.search-result-title {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: calc(100% - 290px);
}

.search-result-title a {
    color: unset;
    text-decoration: none;
    font: 14px 'BPG Mrgvlovani';
    line-height: 19px;
}

.result-date {
    color: grey;
    font: 12px "BPG Mrgvlovani";
    line-height: 16px;
    margin-bottom: 0;
}

.tegeta-img {
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    &::after {
        content: '';
        background: var(--tertiary-color);
        width: 100%;
        height: 1px;
        position: absolute;
        top: 15px;
        left: 0px;
    }
}

.tegeta-img img {
    background: white;
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 100px;
    margin-bottom: 10px;
}

.tegeta-news .business-news-item {
    border-bottom: 1px solid #295666;
}

.main-news-preview {
    max-height: 535px;
    overflow-y: scroll;
}

.mayor-banner {
    img {
        max-width: 635px;
        object-fit: contain;
    }
}

.mayor-banner-mob { display: none; }

.see-all-video {
    background: var(--primary-color);
    border-radius: 7px;
    color: white;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 14px 'BPG Mrgvlovani';
    line-height: 19px;
    transition: all 0.3s ease;
    width: 180px;
    height: 40px;
    margin: 30px auto 0;
    &:hover { background: var(--footer-bg); }
}

.psp-banner {
    width: 100%;
    img {
        border-radius: 5px;
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}

.slide-next, .slide-prev {
    background: var(--primary-color);
    border-radius: 50%;
    color: white;
    font-size: 14px;
    width: 28px; height: 28px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 38%; z-index: 2;
}

.slide-next { right: 10px; }
.slide-prev { left: 10px; }

.new-banner {
    width: 100%; height: auto;
    margin-bottom: 20px;
}